Loading...
Searching...
No Matches
tmunit.h File Reference

C++ API: time unit object. More...

`#include "unicode/utypes.h"`
`#include "unicode/measunit.h"`

Go to the source code of this file.

## Data Structures

class | icu::TimeUnit
| Measurement unit for time units. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: time unit object.

Definition in file tmunit.h.